body{
 font-family:"Open Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
 color: #fff;
 text-shadow: 1px 1px 5px #000;
 text-align: center;
 margin:0 auto;
 padding:4px;
 position: centre;
 background-color: #3F90C5;
 }
 

a{text-decoration:none; color:#fff; outline: none; font-family:"Open Sans", "Trebuchet MS", Helvetica, Arial, sans-serif; text-shadow: 1px 1px 5px #000;}


/* Header and nav bar (flex boxes)*/
.boxtop {
	position: absolute;
	top:10px;
	bottom:0;
	right:0;
	left:0;
	display: flex;
    padding:.5% 1%;
	border:3px solid #fff;
	justify-content:center;
}



/* Large image and articles (flex boxes) */
.boxbottom {
    display: flex;
    padding:.5% 1%;
	margin-top:70px;
}

article {border:1px solid #fff;}

header{ 
	padding:.5%; 
	border:1px solid #fff;
	width:140px;
	height:140px;
	background-color:#fefb64;
	border: 10px solid #2f0e00;
	color:#000;
	border-radius:50%;
	margin-left:-5px
}

footer{
	margin-top:0px; 
	padding:.5%; 
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background-color:#6c2b18;
}

p, h1, h2, h3 {margin: 2px;}

section{
	width:50%;
}

article{
	padding:26px; 
	margin:2px; 
	margin-top:0px; 
	margin-bottom:4px;
}

nav{
	width:1105px;
	border-top-right-radius:10px;
	background-color:#6c2b18;
	height:50px;

}

nav ul{
	list-style-type: none;
    overflow: hidden;
    background-color: #6c2b18;
	padding:4px;
	border-top-right-radius:10px;
	margin:0;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;

}

nav li{
	float:left;
	display:block;
	color:white;
	text-align:center;
	padding:16px;
	text-decoration:none;
	border: 1px solid #f18805;
	border-radius:25px;
	width:200px;
	margin-left:80px;
}

nav ul li:hover{
	background-color:#f18805
}

a{
	display: block;
	border-radius:25px;
	width:80px;
}

.navlinks {
	display: block;
	border-radius:25px;
	width:200px;
}

.Wrapper{
	max-width:1280px;
	margin: 0 auto;
	padding-top:10px;
}

/** Family Tree Page **/

.tree {
	padding-bottom:20px;
}

.tree ul {
	padding-top: 20px; position: relative;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.tree li {
	float:left;
	text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;
	
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*I will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #ccc;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #ccc;
}

/*This removes the connectors from elements without 
any siblings*/

.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*This removes space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*This removes left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*This adds back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #ccc;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*This adds downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #ccc;
	width: 0; height: 20px;
}

/*Text color*/

.tree li a{
	border: 1px solid #ccc;
	padding: 4px 1px;
	text-decoration: none;
	color: #fff;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;
	background-color:#3476A2;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}



/*This will apply the hover */
.tree li a:hover, .tree li a:hover+ul li a {
	background: #fefb64; color: #000; border: 1px solid #000;
}
/*The connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #94a0b4;
}

/** Family Tree End **/


/* When needed to print will not show images */\
@media print {
    img{
        display: none;
    }
	
	.left{display: none;}
	.right{width: 100%;margin-top:100px;}
	nav{width:50%;height:50px;}
	.tree{margin-top:100px;}
}

@media only screen and (max-height: 900px)(max-width: 1180px){
	.boxtop{
		border:none;
	}
}